{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\2025.4.22 Product Manager \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uAC1C\uC120\\Product_Manager Ver 2.0.0\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{D5EE7B3E-74FD-46B4-B3A5-3C7B88245481}|Product_Manager\\Product_Manager.vbproj|c:\\users\\jomt-note-pc\\secudrive dg\\2025.4.22 product manager \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uAC1C\uC120\\product_manager ver 2.0.0\\product_manager\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{D5EE7B3E-74FD-46B4-B3A5-3C7B88245481}|Product_Manager\\Product_Manager.vbproj|solutionrelative:product_manager\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{D5EE7B3E-74FD-46B4-B3A5-3C7B88245481}|Product_Manager\\Product_Manager.vbproj|C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\2025.4.22 Product Manager \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uAC1C\uC120\\Product_Manager Ver 2.0.0\\product_manager\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{D5EE7B3E-74FD-46B4-B3A5-3C7B88245481}|Product_Manager\\Product_Manager.vbproj|solutionrelative:product_manager\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{D5EE7B3E-74FD-46B4-B3A5-3C7B88245481}|Product_Manager\\Product_Manager.vbproj|C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\2025.4.22 Product Manager \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uAC1C\uC120\\Product_Manager Ver 2.0.0\\product_manager\\mainform.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{D5EE7B3E-74FD-46B4-B3A5-3C7B88245481}|Product_Manager\\Product_Manager.vbproj|solutionrelative:product_manager\\mainform.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{D5EE7B3E-74FD-46B4-B3A5-3C7B88245481}|Product_Manager\\Product_Manager.vbproj|C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\2025.4.22 Product Manager \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uAC1C\uC120\\Product_Manager Ver 2.0.0\\product_manager\\mysqlmoudule.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{D5EE7B3E-74FD-46B4-B3A5-3C7B88245481}|Product_Manager\\Product_Manager.vbproj|solutionrelative:product_manager\\mysqlmoudule.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{D5EE7B3E-74FD-46B4-B3A5-3C7B88245481}|Product_Manager\\Product_Manager.vbproj|C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\2025.4.22 Product Manager \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uAC1C\uC120\\Product_Manager Ver 2.0.0\\product_manager\\formsetting.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{D5EE7B3E-74FD-46B4-B3A5-3C7B88245481}|Product_Manager\\Product_Manager.vbproj|solutionrelative:product_manager\\formsetting.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "MainForm.vb",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\2025.4.22 Product Manager \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uAC1C\uC120\\Product_Manager Ver 2.0.0\\Product_Manager\\MainForm.vb",
              "RelativeDocumentMoniker": "Product_Manager\\MainForm.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\2025.4.22 Product Manager \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uAC1C\uC120\\Product_Manager Ver 2.0.0\\Product_Manager\\MainForm.vb",
              "RelativeToolTip": "Product_Manager\\MainForm.vb",
              "ViewState": "AgIAAH0CAAAAAAAAAAAawIUCAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-04-22T07:32:42.211Z",
              "IsPinned": true,
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainForm.vb [\uB514\uC790\uC778]",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\2025.4.22 Product Manager \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uAC1C\uC120\\Product_Manager Ver 2.0.0\\Product_Manager\\MainForm.vb",
              "RelativeDocumentMoniker": "Product_Manager\\MainForm.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\2025.4.22 Product Manager \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uAC1C\uC120\\Product_Manager Ver 2.0.0\\Product_Manager\\MainForm.vb [\uB514\uC790\uC778]",
              "RelativeToolTip": "Product_Manager\\MainForm.vb [\uB514\uC790\uC778]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-04-30T06:11:26.64Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "MainForm.Designer.vb",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\2025.4.22 Product Manager \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uAC1C\uC120\\Product_Manager Ver 2.0.0\\Product_Manager\\MainForm.Designer.vb",
              "RelativeDocumentMoniker": "Product_Manager\\MainForm.Designer.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\2025.4.22 Product Manager \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uAC1C\uC120\\Product_Manager Ver 2.0.0\\Product_Manager\\MainForm.Designer.vb",
              "RelativeToolTip": "Product_Manager\\MainForm.Designer.vb",
              "ViewState": "AgIAAEQRAAAAAAAAAAAYwEwRAAAyAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-04-29T08:36:43.49Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "MySqlMoudule.vb",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\2025.4.22 Product Manager \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uAC1C\uC120\\Product_Manager Ver 2.0.0\\Product_Manager\\MySqlMoudule.vb",
              "RelativeDocumentMoniker": "Product_Manager\\MySqlMoudule.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\2025.4.22 Product Manager \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uAC1C\uC120\\Product_Manager Ver 2.0.0\\Product_Manager\\MySqlMoudule.vb",
              "RelativeToolTip": "Product_Manager\\MySqlMoudule.vb",
              "ViewState": "AgIAAE8AAAAAAAAAAAAkwF4AAAAdAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-04-29T01:19:00.498Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "FormSetting.vb",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\2025.4.22 Product Manager \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uAC1C\uC120\\Product_Manager Ver 2.0.0\\Product_Manager\\FormSetting.vb",
              "RelativeDocumentMoniker": "Product_Manager\\FormSetting.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\2025.4.22 Product Manager \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uAC1C\uC120\\Product_Manager Ver 2.0.0\\Product_Manager\\FormSetting.vb",
              "RelativeToolTip": "Product_Manager\\FormSetting.vb",
              "ViewState": "AgIAAEsDAAAAAAAAAAAhwBEEAAAdAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-04-23T00:51:21.907Z"
            }
          ]
        }
      ]
    }
  ]
}